[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# EInvalidGridOperation

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

EInvalidGridOperation - exception class for invalid grid operatins

## Declaration

Source position: dbgrids.pas line 48

`type EInvalidGridOperation = class(Exception) end;`

## Inheritance

`EInvalidGridOperation` |  | EInvalidGridOperation - exception class for invalid grid operatins
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.